Subject: [PATCH] ARM: at91: smc: bug fix in sam9_smc_cs_read()

From: [email-masked] (Kevin Hilman)
Date: Tue, 14 Jan 2014 10:34:38 -0800

Nicolas Ferre <[email-masked]> writes:

> From: Jean-Jacques Hiblot <[email-masked]>
>
> There was a copy/paste error when reading the nwe_pulse value.
>
> Signed-off-by: Jean-Jacques Hiblot <[email-masked]>
> Acked-by: Boris BREZILLON <[email-masked]>
> Cc: stable <[email-masked]> # 3.3
> Signed-off-by: Nicolas Ferre <[email-masked]>
> ---
> Arnd, Olof, Kevin,
>
> This is a little fix that I have just received. As the "fixes" colletion is
> certainly closed for 3.13, I would like to include this one in the
> "fixes-non-critical" topic for 3.14.
>
> For the time being, I only have this one, so It can be convenient if you take
> this fix as a patch instead of a pull-request.

Applied to fixes-non-critical, and merged into for-next.

Thanks,

Kevin